<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>BeeingFemaleBasicAddOn</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>You missed taking the contraceptive</Source>
      <Dest>避妊薬を飲み忘れました。</Dest>
    </String>
    <String List="0">
      <Source>Babys boom</Source>
      <Dest>ベビーブーム</Dest>
    </String>
    <String List="0">
      <Source>Your carryweight is raised by &lt;mag&gt;</Source>
      <Dest>所持できる重量が&lt;mag&gt;増加する。</Dest>
    </String>
    <String List="0">
      <Source>Sex Hurt</Source>
      <Dest>性交痛</Dest>
    </String>
    <String List="0">
      <Source>Basic Effects</Source>
      <Dest>基本効果</Dest>
    </String>
    <String List="0">
      <Source>Swelled feets</Source>
      <Dest>肥大した足</Dest>
    </String>
    <String List="0">
      <Source>Having sex may hurt</Source>
      <Dest>性交で痛むかもしれません</Dest>
    </String>
    <String List="0">
      <Source>Reduce one-handed weapon damage by &lt;mag&gt;%</Source>
      <Dest>片手武器のダメージが&lt;mag&gt;%低下する。</Dest>
    </String>
    <String List="0">
      <Source>Joys of Motherhood</Source>
      <Dest>母としての喜び</Dest>
    </String>
    <String List="0">
      <Source>Argonian Race</Source>
      <Dest>アルゴニアン種族</Dest>
    </String>
    <String List="0">
      <Source>Saturated Libido</Source>
      <Dest>飽和したリビドー</Dest>
    </String>
    <String List="0">
      <Source>Walrus</Source>
      <Dest>セイウチ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>BabySound: Giggle</Source>
      <Dest>BabySound: Giggle</Dest>
    </String>
    <String List="0">
      <Source>Reduce heavy armor skill by &lt;mag&gt;</Source>
      <Dest>重装スキルが&lt;mag&gt;低下する。</Dest>
    </String>
    <String List="0">
      <Source>Satisfaction</Source>
      <Dest>満足</Dest>
    </String>
    <String List="0">
      <Source>Feathery</Source>
      <Dest>ふわふわ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Hustle and bustle</Source>
      <Dest>慌ただしい</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Destructive</Source>
      <Dest>破壊的</Dest>
    </String>
    <String List="0">
      <Source>Fortify your bow damage by &lt;mag&gt;%</Source>
      <Dest>弓のダメージが&lt;mag&gt;%増加する。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>BabySound: Talk</Source>
      <Dest>BabySound: Talk</Dest>
    </String>
    <String List="0">
      <Source>Khajiit Race</Source>
      <Dest>カジート種族</Dest>
    </String>
    <String List="0">
      <Source>Fortify the mothers AttackDamage by &lt;mag&gt;%</Source>
      <Dest>母親の攻撃ダメージが&lt;mag&gt;%強化される。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Hurting Headage</Source>
      <Dest>頭痛</Dest>
    </String>
    <String List="0">
      <Source>Keep your sox on</Source>
      <Dest>靴下を履いたままで</Dest>
    </String>
    <String List="0">
      <Source>Replenish</Source>
      <Dest>補充</Dest>
    </String>
    <String List="0">
      <Source>Elocution</Source>
      <Dest>雄弁術</Dest>
    </String>
    <String List="0">
      <Source>Ovulation</Source>
      <Dest>排卵</Dest>
    </String>
    <String List="0">
      <Source>Milk shake</Source>
      <Dest>ミルクセーキ</Dest>
    </String>
    <String List="0">
      <Source>10 Punds?!</Source>
      <Dest>10ポンドも?!</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>BabySound: Supprised</Source>
      <Dest>BabySound: Supprised</Dest>
    </String>
    <String List="0">
      <Source>Egg Hopper</Source>
      <Dest>エッグホッパー</Dest>
    </String>
    <String List="0">
      <Source>Fortify magicka by &lt;mag&gt;</Source>
      <Dest>マジカが&lt;mag&gt;増加する。</Dest>
    </String>
    <String List="0">
      <Source>Faint</Source>
      <Dest>失神</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>BabySound: Cry</Source>
      <Dest>BabySound: Cry</Dest>
    </String>
    <String List="0">
      <Source>Reduce fire resistence by &lt;mag&gt;%</Source>
      <Dest>火炎耐性が&lt;mag&gt;%低下する。</Dest>
    </String>
    <String List="0">
      <Source>Fortify your carry weight by &lt;mag&gt;%</Source>
      <Dest>所持できる重量が&lt;mag&gt;%増加する。</Dest>
    </String>
    <String List="0">
      <Source>Reduce pick pocket by &lt;mag&gt;</Source>
      <Dest>スリスキルが&lt;mag&gt;低下する。</Dest>
    </String>
    <String List="0">
      <Source>Mothers Anger</Source>
      <Dest>母の怒り</Dest>
    </String>
    <String List="0">
      <Source>Frotify stamina by &lt;mag&gt;</Source>
      <Dest>スタミナが&lt;mag&gt;増加する。</Dest>
    </String>
    <String List="0">
      <Source>Algesic</Source>
      <Dest>疼痛</Dest>
    </String>
    <String List="0">
      <Source>Press and Plop</Source>
      <Dest>プレス&amp;プロップ</Dest>
    </String>
    <String List="0">
      <Source>Abinding Libido</Source>
      <Dest>長引くリビドー</Dest>
    </String>
    <String List="0">
      <Source>Reduce your magic resistence &lt;mag&gt;%</Source>
      <Dest>魔法耐性が&lt;mag&gt;%低下する。</Dest>
    </String>
    <String List="0">
      <Source>Pregnancy</Source>
      <Dest>妊娠</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>BabySound: Amused</Source>
      <Dest>BabySound: Amused</Dest>
    </String>
    <String List="0">
      <Source>Stomach Growl</Source>
      <Dest>腹の虫</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Basic Effects 2</Source>
      <Dest>Basic Effects 2</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>hustle and bustle</Source>
      <Dest>せわしない</Dest>
    </String>
    <String List="0">
      <Source>Your place or mine</Source>
      <Dest>君の家で、それとも私の家で</Dest>
    </String>
    <String List="0">
      <Source>Oculation</Source>
      <Dest>排卵</Dest>
    </String>
    <String List="0">
      <Source>2nd Trimester</Source>
      <Dest>妊娠第二期</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>BabySound: Laugh</Source>
      <Dest>BabySound: Laugh</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Depressive</Source>
      <Dest>憂うつ</Dest>
    </String>
    <String List="0">
      <Source>Contraception Fluid High</Source>
      <Dest>避妊薬(高)</Dest>
    </String>
    <String List="0">
      <Source>Reduce your blocking ability by &lt;mag&gt;%</Source>
      <Dest>防御スキルが&lt;mag&gt;%低下する。</Dest>
    </String>
    <String List="0">
      <Source>Babys will</Source>
      <Dest>赤ちゃんの意志</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Slowness</Source>
      <Dest>緩慢</Dest>
    </String>
    <String List="0">
      <Source>Vampire Race</Source>
      <Dest>吸血鬼種族</Dest>
    </String>
    <String List="0">
      <Source>Briskly Libido</Source>
      <Dest>活発なリビドー</Dest>
    </String>
    <String List="0">
      <Source>Contraception Reminder</Source>
      <Dest>避妊薬リマインダー</Dest>
    </String>
    <String List="0">
      <Source>Fortify your restoration power by &lt;mag&gt;%</Source>
      <Dest>治癒魔法が&lt;mag&gt;%強化される。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Disqualify</Source>
      <Dest>不適切</Dest>
    </String>
    <String List="0">
      <Source>Woozy</Source>
      <Dest>眩暈</Dest>
    </String>
    <String List="0">
      <Source>Fortify your frost resistence by &lt;mag&gt;%</Source>
      <Dest>氷雪耐性が&lt;mag&gt;%増加する。</Dest>
    </String>
    <String List="0">
      <Source>reduce stamina by &lt;mag&gt;</Source>
      <Dest>スタミナが&lt;mag&gt;低下する。</Dest>
    </String>
    <String List="0">
      <Source>Go AWAY</Source>
      <Dest>あっち行って！</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Baby</Source>
      <Dest>赤ちゃん (女の子 カジート)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>BabySound: Fear</Source>
      <Dest>BabySound: Fear</Dest>
    </String>
    <String List="0">
      <Source>3rd Trimester</Source>
      <Dest>妊娠第三期</Dest>
    </String>
    <String List="0">
      <Source>Fortify your illusion power by &lt;mag&gt;%</Source>
      <Dest>幻惑魔法が&lt;mag&gt;%強化される。</Dest>
    </String>
    <String List="0">
      <Source>Fitful</Source>
      <Dest>気まぐれ</Dest>
    </String>
    <String List="0">
      <Source>Slinky Libido</Source>
      <Dest>しなやかなリビドー</Dest>
    </String>
    <String List="0">
      <Source>Fortify your magic resistence &lt;mag&gt;%</Source>
      <Dest>魔法耐性が&lt;mag&gt;%増加する。</Dest>
    </String>
    <String List="0">
      <Source>Free Cam</Source>
      <Dest>フリーカメラ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>BabySound: Drink</Source>
      <Dest>BabySound: Drink</Dest>
    </String>
    <String List="0">
      <Source>Fortify health by &lt;mag&gt;</Source>
      <Dest>体力が&lt;mag&gt;増加する。</Dest>
    </String>
    <String List="0">
      <Source>Reduce your conjuration power by &lt;mag&gt;%</Source>
      <Dest>召喚魔法の力が&lt;mag&gt;%低下する。</Dest>
    </String>
    <String List="0">
      <Source>Lassitude</Source>
      <Dest>疲労</Dest>
    </String>
    <String List="0">
      <Source>C-Section</Source>
      <Dest>帝王切開</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>BabySound: Hiccup</Source>
      <Dest>BabySound: Hiccup</Dest>
    </String>
    <String List="0">
      <Source>1st Trimester</Source>
      <Dest>妊娠第一期</Dest>
    </String>
    <String List="0">
      <Source>Reduce your disease resistence by &lt;mag&gt;%</Source>
      <Dest>疾病耐性が&lt;mag&gt;%低下する。</Dest>
    </String>
    <String List="0">
      <Source>New Life</Source>
      <Dest>新たな生命</Dest>
    </String>
    <String List="0">
      <Source>Pot Belly</Source>
      <Dest>太鼓腹</Dest>
    </String>
    <String List="0">
      <Source>reduce speech by &lt;mag&gt;</Source>
      <Dest>話術スキルが&lt;mag&gt;低下する。</Dest>
    </String>
    <String List="0">
      <Source>Reduce stamina by &lt;mag&gt;</Source>
      <Dest>スタミナが&lt;mag&gt;低下する。</Dest>
    </String>
    <String List="0">
      <Source>Fortify the mothers alteration skills by &lt;mag&gt;%</Source>
      <Dest>母親の変性スキルが&lt;mag&gt;%強化される。</Dest>
    </String>
    <String List="0">
      <Source>Cranky</Source>
      <Dest>気難しさ</Dest>
    </String>
    <String List="0">
      <Source>Belly Tautness</Source>
      <Dest>ボテ腹</Dest>
    </String>
    <String List="0">
      <Source>Fortify your attack damage by &lt;mag&gt;%</Source>
      <Dest>攻撃ダメージが&lt;mag&gt;%増加する。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>BabySound: Happy</Source>
      <Dest>BabySound: Happy</Dest>
    </String>
    <String List="0">
      <Source>Fortify your speach ability by &lt;mag&gt;%</Source>
      <Dest>話術スキルが&lt;mag&gt;%強化される。</Dest>
    </String>
    <String List="0">
      <Source>PMS</Source>
      <Dest>月経前症候群(PMS)</Dest>
    </String>
    <String List="0">
      <Source>Belly Pillow</Source>
      <Dest>腹枕</Dest>
    </String>
    <String List="0">
      <Source>Powerless</Source>
      <Dest>無力感</Dest>
    </String>
    <String List="0">
      <Source>It's time for contraception</Source>
      <Dest>避妊薬服用の時間です</Dest>
    </String>
    <String List="0">
      <Source>Created potions are &lt;mag&gt;% more powerful</Source>
      <Dest>作成する薬の効果が&lt;mag&gt;%強化される。</Dest>
    </String>
    <String List="0">
      <Source>Reduce your heal rate by &lt;mag&gt;%</Source>
      <Dest>自然回復が&lt;mag&gt;%低下する。</Dest>
    </String>
    <String List="0">
      <Source>One is enough</Source>
      <Dest>もう十分！</Dest>
    </String>
    <String List="0">
      <Source>Menstruation</Source>
      <Dest>月経</Dest>
    </String>
    <String List="0">
      <Source>Morning Glory</Source>
      <Dest>朝勃ち</Dest>
    </String>
    <String List="0">
      <Source>Fortify your sneak skills by &lt;mag&gt;</Source>
      <Dest>隠密スキルが&lt;mag&gt;増加する。</Dest>
    </String>
    <String List="0">
      <Source>Reduce carry weight by &lt;mag&gt;</Source>
      <Dest>所持重量が &lt;mag&gt;減少する。</Dest>
    </String>
    <String List="0">
      <Source>Greavity</Source>
      <Dest>身体が重い...</Dest>
    </String>
    <String List="0">
      <Source>Visual Effects</Source>
      <Dest>視覚効果</Dest>
    </String>
    <String List="0">
      <Source>Childbed</Source>
      <Dest>産褥</Dest>
    </String>
    <String List="1">
      <Source>You missed taking the contraceptive</Source>
      <Dest>避妊薬を服用し忘れました</Dest>
    </String>
    <String List="1">
      <Source>It's time for contraception</Source>
      <Dest>避妊薬服用の時間です</Dest>
    </String>
  </Content>
</SSTXMLRessources>
